/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/


/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(slick.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
     box-sizing: border-box !important;
     transition: ease all 0.5s;
}

html {
     scroll-behavior: smooth;
}

body {
     color: #666666;
     font-size: 14px;
     font-family:'Times New Roman', Times, serif;
     line-height: 1.80857;
     font-weight: normal;
     overflow-x: hidden;
}

a {
     color: #1f1f1f;
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
     letter-spacing: 0;
     font-weight: normal;
     position: relative;
     padding: 0 0 10px 0;
     font-weight: normal;
     line-height: normal;
     color: #111111;
     margin: 0
}
 

h1 {
     font-size: 24px
}

h2 {
     font-size: 22px
}

h3 {
     font-size: 18px
}

h4 {
     font-size: 16px
}

h5 {
     font-size: 14px
}

h6 {
     font-size: 13px
}
h1 { font-family: "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif; font-size: 24px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 26.4px; } h3 { font-family: "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 15.4px; } p { font-family: "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 20px; } blockquote { font-family: "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif; font-size: 21px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 30px; } pre { font-family: "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif; font-size: 13px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 18.5714px; }
h2 { font-family: "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif; font-size: 24px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 26.4px; } h3 { font-family: "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 15.4px; } p { font-family: "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 20px; } blockquote { font-family: "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif; font-size: 21px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 30px; } pre { font-family: "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif; font-size: 13px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 18.5714px; }
*,
*::after,
*::before {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
     color: #212121;
     text-decoration: none!important;
     opacity: 1
}

button:focus {
     outline: none;
}

ul,
li,
ol {
     margin: 0px;
     padding: 0px;
     list-style: none;
}

p {
     margin: 20px;
     font-weight: 300;
     font-size: 15px;
     line-height: 24px;
}

a {
     color: #222222;
     text-decoration: none;
     outline: none !important;
}

a,
.btn {
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

img {
     max-width: 100%;
     height: auto;
}

 :focus {
     outline: 0;
}

.paddind_bottom_0 {
     padding-bottom: 0 !important;
}

.btn-custom {
     margin-top: 20px;
     background-color: transparent !important;
     border: 2px solid #ddd;
     padding: 12px 40px;
     font-size: 16px;
}

.lead {
     font-size: 18px;
     line-height: 30px;
     color: #767676;
     margin: 0;
     padding: 0;
}

.form-control:focus {
     border-color: #ffffff !important;
     box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
}

.navbar-form input {
     border: none !important;
}

.badge {
     font-weight: 500;
}

blockquote {
     margin: 20px 0 20px;
     padding: 30px;
}

button {
     border: 0;
     margin: 0;
     padding: 0;
     cursor: pointer;
}

.full {
     float: left;
     width: 100%;
}

.layout_padding {
     padding-top: 10px;
     padding-bottom: 0px;
}

.header_section {
    width: 100%;
    float: left;
    background-color: #fefefe;
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    position: fixed;
    z-index: 01;
}

.logo {
    width: 30%;
    float: left;
    text-align: center;
    
    height: 7
    
}

.menu_text {
    float: right;
    width: auto;
}

.menu_text ul {
    margin: 0px;
    padding: 0px;
}

.menu_text li {
    float: left;
    padding-right: 75px;
    font-size: 18px;
    color: #ffffff;
    padding-top: 12px;
}

.menu_text li a {
  
    color: black;
}

.menu_text li a:hover {
    color: #f8ca11;
}

.zoom {
  padding: 40px;
  background-color: #198754;
  transition: transform .2s;
  width: 250px;
  height: 250px;
  margin: 10 auto;
  width:100%;
  height: 100%;
  float: right;
  margin-top: 20px;
   

    
}
.aaa
{
    
    width:100%!important;
    padding-top: 50px;

}
.zoom:hover {
  -ms-transform: scale(1.05); /* IE 9 */
  -webkit-transform: scale(1.05); /* Safari 3-8 */
  transform: scale(1.05); 
}
.product-holder {
    position: relative;
    display: block;
}

.plus-image {
    left: 50%;
    top: 50%;
    position: absolute;
    margin-top: -25px;
    margin-left: -25px;
}


.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}
.overlay a {
    padding: 0px;
    text-decoration: none;
    font-size: 22px;
    color: #f1f1f1;
    display: block;
    transition: 0.3s;
}
.ggg {
  position: relative;
  

 

}


.bottom-lef {
  position: absolute;
 top:30%;
  left: 25%;
  
  color: white;


}

.iii{
    padding-left: 10px;
}
.overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.toggle_menu {
    top: -3px;
    position: relative;
    left: 15px;
}

.banner_section{
     width: 100%;
     float: left;
     background-color: #e1e1e1;
     height: auto;
     padding-top: 10px;
}

.parent {

height: 300px;
width: 100%;
position: relative;
margin-top: 2%;
  display: inline-block;
}
.child1
{
      position: absolute;
    top: 28%;
    left: 47%;
    transform: translate( -30%, -20% );
    text-align: center;
    color: white;
    font-weight: bold;
}

.child2
{
      position: absolute;
    top: 30%;
    left: 47%;
    transform: translate( -30%, -20% );
    text-align: center;
    color: white;
    font-weight: bold;
}

.child3
{
      position: absolute;
    top: 26%;
    left: 47%;
    transform: translate( -20%, -20% );
    text-align: center;
    color: white;
    font-weight: bold;
}
.child4
{
      position: absolute;
    top: 30%;
    left: 20%;
    transform: translate( -30%, -20% );
    text-align: center;
    color: white;
    font-weight: bold;
}

/*.child1 {

position: absolute;
top: 15%;
left:33%;
transform: translate(-50%, -50%);

}
.child2 {

position: absolute;
top: 37%;
left: 53%;
transform: translate(-30%, -50%);

}

.child3 {

position: absolute;
top: 47%;
left: 55%;
transform: translate(-50%, -50%);

}
.child5{

position: absolute;
top: 57%;

left:56%;
transform: translate(-50%, -50%);
}


.child4{

position: absolute;
top: 80%;

left:38%;
/*transform: translate(-50%, -50%);
}

.child6{
position: relative;
top:10%;

left: 50%;

}*/


.book_now {
    width: 70%;
    float: right;
    background-color: #f8ca11;
    height: auto;
    padding: 10px;
}

.book_text{
     width: 100%;
     float: left;
     font-size: 40px;
     color: black;
     
    
     text-align: center;
}
.call_text{
     width: 100%;
     float: left;
     font-size: 40px;
     color: #1a1a1a;
     text-align: center;
}

.image_1 {
    width: 80%;
    float: right;
    margin-top: 50px;

   
}

.booking_text{
     width: 100%;
     float: left;
     font-size: 26px;
     color: black;
     text-align: center;
}

.contact_bg {
    width: 100%;
    float: left;
    
    padding-bottom: 30px;
    background-color: #fefefe;
    margin-top: 20px;
    height: 100%;
}
.contact_bgg
{
    width: 100%;
    float: left;
    padding-top: 0;
    padding-bottom: 0px;
    background-color: #fefefe;
    margin-top: 20px;
     height: 100%;
}

.nav-item {
    padding-right: 0 !important;
    float: right;
  }
.request_text {
    width: 100%;
    float: left;
    font-size: 30px;
    color: #000;
    border-bottom: 0px solid#49bcfe;
    padding-top: 20PX;
    text-align: center;
}
.request
{
    float:right;
    text-align: center;
    margin-right: 10px;
}
.met
{
    height: 200px;
    width: 500px;
}
.email-bt {
    background: #e1e1e1;
    border-bottom: 1px solid #fffcf4;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    color: #000 !important;
    width: 95%;
    height: 30px;
    font-size: 15px;
    padding: 20px 20px 20px 20px;
    margin-bottom: 10px;
    border-radius: 5px;
    margin: 0 auto;
    display: block;
    font-style: italic;
}

.send_bt button{
    width: 25%;
    float: left;
    
    color: #000 !important;
    text-align: center;
    background-color: #e1e1e1
    font-size: 15px;
    border-radius: 5px;
    margin-left: 15px;
}
.ek
{
    float: left;

}
.wave{
    width: 100%;
    height:20px;
}
.tosign
{
    float:left;
    text-align: center;
}
.push{
    float: right;
}
.pus
{
    font-family:JioTypeW04-Light;
    text-align: center;
}
.send_bt a{ color: #fefefe; }
.send_bt a:hover {
    color: white;
    background: #353433 ;
}
.pic{
    width: 70px;
    height: 30px;
    


}
.taxis_section {
    width: 100%;
    float: left;
    background-color: #161c1e;
    height: auto;
    margin-top: 90px;
    padding-bottom: 50px;
}

.our_text{
     width: 100%;
     float: left;
     text-align: center;
     font-size: 50px;
     color: #fefefe;
     font-weight: bold;
}

.taxis_section_2 {
    width: 100%;
    float: left;
}

.taxi_main{
     width: 100%;
     float: left;
     background-color: #fefefe;
     height: auto;
    margin-top: 70px;
}
.round_1 {
    width: 21%;
    margin: 0 auto;
    font-size: 24px;
    color: #fefefe;
    height: 70px;
    background: #f8ca11;
    display: block;
    text-align: center;
    border-radius: 60px;
    padding-top: 12px;
    position: relative;
    top: -35px;
}

.carol_text{
     width: 100%;
     float: left;
     text-align: center;
     color: #2b3436;
     font-size: 24px;
}

.reader_text{
     width: 100%;
     float: left;
     text-align: center;
     color: #2b3436;
     font-size: 20px;
     margin-left: 0px;
}

input.email-bt::placeholder {
    color: #000;
}

.images_2{
     width: 100%;
     float: left;
     text-align: center;
}

.ride_section{
     width: 100%;
     float: left; 
     
     
}

.ride_text{
     width: 100%;
     margin: 0 auto;
     text-align: center;
     color: #2b3436;
     font-size: 30px;
     margin-left: 0px;
    
}

.ride_main {
    width: 50%;
    margin: 100px;;
    text-align: center;
}

 .ride_section_2{
     width: 100%;
     float: left;
   
} 

.image_3{
     width: 100%;
     float: left;
}

.cabe_text {
    width: 100%;
    float: left;
    font-size: 24px;
    color: #2b3436;
    margin-top: 20px;
}
.card{
    border-radius: 4px;
    background: #fff;
    box-shadow: 0 6px 10px rgba(0,0,0,.08), 0 0 6px rgba(0,0,0,.05);
      transition: .3s transform cubic-bezier(.155,1.105,.295,1.12),.3s box-shadow,.3s -webkit-transform cubic-bezier(.155,1.105,.295,1.12);
  padding: 14px 80px 18px 36px;
  cursor: pointer;
}

.card:hover{
     transform: scale(1.05);
  box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
}

.card h3{
  font-weight: 600;
}

.card img{
  position: absolute;
  top: 20px;
  right: 15px;
  max-height: 120px;
}

.card-1{
  background-image: url(https://ionicframework.com/img/getting-started/ionic-native-card.png);
      background-repeat: no-repeat;
    background-position: right;
    background-size: 80px;
}

.long_text{
     width: 100%;
     float: left;
     font-size: 16px;
     color: #2b3436;
     margin-left: 0px;
     text-align: justify;
}

.book_bt a{
    width: 20%;
    float: left;
    font-size: 18px;
    color: #fefefe;
    background-color: #198754;
    text-align: center;
    padding: 10px 0px;
    margin-top: 30px;
}

.book_bt a{ color:#fefefe; }
.book_bt a:hover{     
    color: #fff;
    background: #000;

}

.secure_text {
    width: 100%;
    float: left;
    font-size: 24px;
    color: #2b3436;
    margin-top: 20px;
    text-align: right;
}
.co
{
    width: 50%;
    height: 50%;
}

.long_text_2{
     width: 100%;
     float: left;
     font-size: 13px;
     color: #2b3436;
     margin-left: 0px;
     text-align: justify;
}

.book_bt_2 a{
    width: 20%;
    float: right;
    font-size: 18px;
    color: #fefefe;
    background-color: #198754;
    text-align: center;
    padding: 10px 0px;
    margin-top: 30px;
}

.book_bt_2 a{ color:#fefefe; }
.book_bt_2 a:hover {
    color: #fff;
    background: #000;
}

.location_sectin {
    width: 100%;
    float: left;
    background-image: url(../images/img-6.png);
    height: auto;
    background-size: 100%;
    padding-bottom: 30px;
}


.location_main{
     width: 100%;
     float: left;
}
.sup
{
    padding-top: 20px;
    height: 50%

}

.download_text {
    width: 100%;
    float: left;
    font-size: 50px;
    color: #24292b;
    padding-left: 53px;
}

.image_7 {
    width: 90%;
    float: left;
}

.account_text {
    width: 100%;
    float: left;
    font-size: 28px;
    color: #ebebeb;
    font-weight: bold;
    padding: 25px 0px;
}

.image-icon {
    width: 100%;
    float: left;
}

.fb_text {
    font-size: 12pt;
    color: #ebebeb;
    padding-left: 16px;
}

.fb_text a{ color: #fffcf4; }
.fb_text a:hover{ color: #fecf3d; }


.adderess_text {
    width: 100%;
    float: left;
    font-size: 28px;
    color: #ebebeb;
    font-weight: bold;
    padding: 25px 0px;
}

.footer_section_2 {
    width: 100%;
    float: left;
   
}

.section_footer {
    width: 100%;
    float: left;
    background-color: #292828;
    height: auto;
   
    padding-bottom: 30px;
    margin-top: 90px;
}

.ipsum_text{
    font-size: 12pt;
    color: #ebebeb;
    margin-left: 0px;
}

.email_text{
     width: 100%;
     float: left;
    font-size: 12pt;
    color: #eceaea;
    background-color: #ffffff;
    padding: 10px;
    border-radius: 5px;
    border: 0px;
}

.subscribr_bt {
    width: 60%;
    float: left;
    font-size: 16pt;
    color: #eceaea;
    background-color: #fecf3d;
    padding: 5px 0px;
    border: 0px;
    text-align: center;
    margin-top: 20px;
    font-weight: 600;
    border-radius: 5px;
}

.copyright_section{
    width: 100%;
    float: left;
    background-color: #ffffff;
    height: auto;
    
}

.copyright {
    width: 100%;
    float: left;
    font-size: 18px;
    color: #000;
    text-align: center;
    margin-left: 0;
}

.copyright a{ color: #000; }
.copyright a:hover{ color: #fecf3d; }


#main_slider a.carousel-control-prev {
    position: absolute;
    left: 50px;
    top: 40%;
    background-color: #198754;
}

#main_slider .carousel-control-prev, #main_slider .carousel-control-next {
    width: 65px;
    height: 65px;
    background: white;
    opacity: 1;
    font-size: 30px;
    color: white;
    border-radius: 100%;
}


#main_slider a.carousel-control-next {
    position: absolute;
    left: 50px;
    top: 55%;
}
#main_slider .carousel-control-prev, #main_slider .carousel-control-next {
    width: 65px;
    height: 65px;
    background: #fff;
    opacity: 1;
    font-size: 30px;
    color: #000;
    border-radius: 100%;
}

#main_slider .carousel-control-prev:hover, #main_slider .carousel-control-next:hover, #main_slider .carousel-control-prev:focus, #main_slider .carousel-control-next:focus {
    background: white;
    color: black;
}

#main_slider .carousel-control-prev:hover, #main_slider .carousel-control-next:hover, #main_slider .carousel-control-prev:focus, #main_slider .carousel-control-next:focus {
    background:white;
    color: black;
}
main
{
    width: 85%;margin: 50px auto;
   
    display: grid;
    color: white;
    grid-template-rows:200px 100px 250px  ;
    grid-template-columns: 150px 150px 150px 500px;
    grid-gap: 15px;
}

.div2
{
    background-color: white;
    border-radius: 5px;
   box-shadow: 0 2px 4px 2px rgba(0,0,0,0.50);
    visibility: visible;
    animation-duration: 1s;
    animation-name: fadeInUp;
}


.div3
{
    background-color: white;
    grid-column: 3/4;
    border-radius: 5px;
     visibility: visible;
    animation-duration: 1s;
    animation-name: fadeInUp;
    box-shadow: 0 2px 4px 2px rgba(0,0,0,0.50);
}


.div4
{
    background-color: white;
    border-radius: 5px;
        visibility: visible;
    animation-duration: 1s;
    animation-name: fadeInUp;
    box-shadow: 0 2px 4px 2px rgba(0,0,0,0.50);
}
.div5
{
    background-color: white;
    grid-row: 2/4;grid-column: 4/5;
    border-radius: 5px;
    visibility: visible;
    animation-duration: 1s;
    animation-name: fadeInUp;
    box-shadow: 0 2px 4px 2px rgba(0,0,0,0.50);
}
.div6
{
    background-color: white;
    grid-column: 2/4;
    border-radius: 5px;
    visibility: visible;
    animation-duration: 1s;
    animation-name: fadeInup;
    box-shadow: 0 2px 4px 2px rgba(0,0,0,0.50);

}

.ft-item
{
    transition-timing-function:ease; 
transition-property:all;
transition-duration:0.3s;

transition-delay:0s;
}
div.example {
    background-color: lightgrey;
    padding: 20px;
  }
  
  @media screen and (min-width: 600px) {
    div.example {
      font-size: 80px;
    }
  }
  
  @media screen and (max-width: 600px) {
    div.example {
      font-size: 30px;
    }
  }
  @media only screen and (max-width: 480px) {
  img {
    max-width: 30%:
  }
   @media only screen and (max-width: 480px) {
  img {
    min-width: 30%:
  }
}
@media screen and (max-width: 540px) {
    .aaa {
        width:  : 200px;
    }
}

